﻿/*						ALLE NEWS!																								*/
.news A					{ color: rgb(0, 20, 50); font-weight: bold; font-size: 13px; }
.news A:hover			{ text-decoration: underline; }
.news IMG				{ width: 100px; height: 100px; margin: 3px 12px 0 0; padding-bottom: 12px; float: left; }
.news DIV.A				{ color: #333; font-size: 12px; font-weight: bold; text-transform: uppercase; margin-bottom: 6px; padding: 1px 0 0 132px; background: url(/img/news/channel.gif) no-repeat 112px 0; }
.news DIV.B				{ font-size: 12px; color: #252525; padding: 6px 0 12px 0; }
.news DIV.B A			{ font-size: 11px; }

.newsBig				{ height: 200px; background: #dee6f8 url(/img/news/gradient.gif) repeat-x 0 16px; margin-bottom: 12px; }
.newsBig IMG			{ height: 200px; width: 200px;  }
.newsBig DIV.A			{ color: #fff; padding-left: 232px; background: #001428 url(/img/news/channel_top.gif) no-repeat 212px 0; border-bottom: solid 4px #fff; }
.newsBig A				{ font-size: 16px; }

.newsLess SPAN A		{ margin-left: 112px; }
.newsLess DIV.B			{ padding-left: 112px; }
.newsLess DIV.B A		{ margin-left: 0; }

.newsHeader				{ width: 100%; }
.newsHeader DIV			{ color: #333; line-height: 16px; font-size: 11px; }
.newsHeader DIV.A		{ color: #333; line-height: normal; height: auto; font-size: 12px; }
.newsHeader DIV.C		{ float: left; width: 100px; text-align: right; padding-right: 12px; }
.newsHeader DIV.D		{ float: left; }
.newsHeader DIV.D A		{ font-size: 12px; }

.newsMore				{ font-size: 9px; text-transform: uppercase; float: right; font-weight: bold; margin-top: 2px; padding-left: 2px; background-color: #EFEFFF; }
.newsMore SPAN			{ font-size: 1.45em; }

#newsImageFader			{ position: relative; height: 200px; width: 200px; padding-bottom: 0; margin: 0 8px 0 0; border-right: solid 4px #fff; background-color: #fff; float: left; overflow: hidden; }
#newsImageFader IMG		{ margin: 0; }

.newsList A.A			{ width: 31%; }
.newsList A.B			{ width: 22.5%; }
.newsList A				{ padding: 1%; color: #333; float: left; cursor: pointer; }
.newsList A:hover		{ color: rgb(0, 150, 218); }
.newsList A:hover IMG	{ filter: alpha(opacity=85); opacity: .85; -moz-opacity: .85; -khtml-opacity: .85; }
.newsList IMG.I			{ width: 50px; height: auto; margin: 3px 6px 0 0; padding-bottom: 3px; float: left; }
.newsList B				{ font-size: 12px; }
.newsList P				{ padding: 0; margin: 0; line-height: 14px; cursor: pointer; }
.newsList SPAN.A		{ font-size: 9px; font-weight: bold; }
.newsList DIV.divider	{ clear: both; }

.eos_gallery					{ width: 520px; overflow: hidden; text-align: center }
.eos_gallery	P				{ text-align: left }
.eos_gallery	.gal_image		{ overflow: hidden; margin-bottom: 10px; }
.eos_gallery	.gal_image	IMG	{ width: 500px }
.eos_gallery	.gal_image_desc	{ width: 478px; text-align: justify; padding: 10px; border: 1px solid #333; margin-left: 10px; }
.eos_gallery	.gal_image_title{ width: 494px; font-weight: bold; text-align: center; padding-left: 10px; background-color: #333; padding: 3px; color: #ececec; margin-left: 10px; }
